package warehouse.client;
import javax.ejb.EJB;
import warehouse.ejb.*;


public class WarehouseClient {
	
	@EJB 
	private static Warehouse warehouse;
	
    public static void main(String[] args) {
        try {
      	    warehouse.ship("123", "456", 8);
            System.out.println("status db1 = " + warehouse.getStatusForDB1("123", "456"));
            System.out.println("status db2 = " + warehouse.getStatusForDB2("123", "456"));
            warehouse.remove();

            System.exit(0);
        } catch (Exception ex) {
            System.err.println("Caught an exception WarehouseClient.");
            ex.printStackTrace();
        }
    }
}
